<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="bootstrap.css" rel="stylesheet" >
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
        <h3 class="navbar-brand">Computer store</h3>
    </nav>
    <div class="container d-flex p-2">
        
        <div class="card border-light mb-3 p-2" style="width: 20rem;">
            <h3 class="card-header">Bank</h3>
            <div class="card-body container">
                <label for="bankBalance">Balance: </label>
                <p id="bankBalance"> </p>
                <p id="loanBalance"> </p>
                <button type="button" id="takeLoanBtn" class="btn btn-success">Loan</button>
            </div>
        </div>

        <div class="card border-light mb-3 p-2" style="width: 20rem;">
            <h3 class="card-header">Work</h3>
            <div class="card-body container">
                <label for="workBalance">Balance: </label>
                <p id="workBalance"> </p>
                <button type="button" id="workBtn" class="btn btn-success">Work</button>
                <button type="button" id="depositBtn" class="btn btn-warning">Deposit</button>
                <div id="payLoanBtn"></div>
            </div>
        </div>

        <div class="card border-light mb-3 p-2" style="width: 22rem;">
            <h3 class="card-header">Computers</h3>
            <div class="card-body container">
                <label for="computerDropdown">Select Computer:</label>
                <select name="Computers" id="computerDropdown" class="ps-2"></select>
                <h3>Computer specs:</h2>
                <div id="computerStats"></div>
            </div>   
        </div>

        <div class="card border-light mb-3" style="max-width: 20rem;" id="computerDisplay">
            
        </div>
    </div>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js" integrity="sha384-w76AqPfDkMBDXo30jS1Sgez6pr3x5MlQ1ZAGC+nuZB+EYdgRZgiwxhTBTkF7CXvN" crossorigin="anonymous"></script>
    <script src="app.js"></script>
</body>
</html>